body{font:13px 'Open Sans', sans-serif;}
#wrapper{width:100%; height:auto;}
header{width:100%; height:auto;}
#head_wraper{width:100%; height:auto; max-width:1200px; margin:0 auto; padding:10px 0;}
#logo{float:left; padding:6px 0;}
#head_right{float:right; padding:15px 0;}
#head_txt{float:left;}
#head_txt h2{color:#178acb; font:600 20px 'Open Sans', sans-serif; padding:12px 18px;}
#head_days{float:left;}
#head_social{float:left; padding: 11px 0px  0 23px;}
#head_social ul{list-style-type:none;}
#head_social ul li{padding:2px; display:inline-block;}
#head_social ul li a{font-size:20px; transition:all ease 0.5s;}
#head_social ul li a .fa.fa-facebook{color: #3b5998;}
#head_social ul li a .fa.fa-twitter{ color: #2fa7f1;}
#head_social ul li a .fa.fa-youtube{ color: #e42b26;}
#head_social ul li a .fa.fa-linkedin{ color: #0177B5;}
#head_social ul li a i:hover {transform: rotateY(360deg);}
#banner{width:100%; height:auto; position:relative; text-align:center;}
#banner  img{width:100%;}
#banner_wrap{ width:100%; margin:0 auto; height:auto; position:absolute; top:0;}
#banner_left{ bottom:52px; float: left;left: 70px;position: absolute;width: auto;}
#banner_left h2{color:#4ad833; font:600 18px 'Open Sans', sans-serif;}
#banner_left h3{color:#FFE400; font:600 15px 'Open Sans', sans-serif;}
#banner_left h4{color:#fff; font:20px 'Open Sans', sans-serif;}
#banner_left h5{color:#fff; font:600 22px 'Open Sans', sans-serif;}
#banner_left h6{color:#ffe400; font:600 18px 'Open Sans', sans-serif;}
#banner_right{float:right; width:39%; background:#FFF; margin:0px 5%;}
#banner_right h2{background:#2e5f92; color:#fff; font:600 17px 'Open Sans', sans-serif;padding:15px 10px; text-align:center; }
#banner_right label{color:#616161; font:600 12px 'Open Sans', sans-serif; padding:4px 0 8px;}
#banner_right input{color:#616161; font:600 12px 'Open Sans', sans-serif; background:#D6D6D6; border-radius:0;}
#banner_right .submit_btn {background: #d83337;   border: medium none;    color: #fff !important;    font: 16px "Open Sans",sans-serif;   margin: 4px 0 20px;    padding: 10px 40px; width: 100%;}
label.error {color: red!important;}
/*-------------------------------------Body Part---------------------------*/
#body_bg{width:100%; height:auto;}
#body_wrap{max-width:1200px; height:auto; margin:0 auto;width:100%; padding:2% 0; text-align:center;}
#body_wrap h1{font:600 28px 'Open Sans', sans-serif; color:#3b6074; padding:15px 0;}
#body_wrap ul{ list-style-type: none;}
#body_wrap ul li{display:inline-block; padding:8px 6px 20px 6px;}
#body_wrap p{font:18px/1.6 'Open Sans', sans-serif; color:#616161; padding:10px 1%;}
#body_wrap #about_left h2{font:600 28px 'Open Sans', sans-serif; color:#3b6074; text-align:left; padding:6px 0;}
#body_wrap #about_left h3{font:26px 'Open Sans', sans-serif; color:#616161; text-align:left; padding:6px 0;}
#body_wrap #about_left p{font:14px/1.6 'Open Sans', sans-serif; color:#616161; text-align:left; padding:2px;}
#about_left{float:left; width:80%;}
#about_img{float:right; width:20%;}
/*----------------------------------Careclean-----------------------*/
#care-clean{width:70%; margin:0 auto; background:#F1F1F1; border:1px solid #5FCE82; border-radius:4px; padding:2% 0; margin:4% auto;}
#care-clean a{  background:#83A83E; font:16px 'Open Sans', sans-serif;  margin:10px 0 0 0;border-radius: 2px;    color: #fff;   padding: 6px 30px;display: inline-block;}
#body_wrap #care-clean h2{font:700 32px 'Open Sans', sans-serif; color:#2e5f92; margin:0 0 6px 0;}
#body_wrap #care-clean p{font:600 22px 'Open Sans', sans-serif; color:#3b6074;}
/*---------------------Gray_body------------------------------*/
#gray_bg{width:100%; height:auto; background:#F1F1F1;}
#gray_wrap{max-width:1200px; margin:0 auto; height:auto; width:100%; padding:2% 0;}
.wht_box{float:left; width:30%; text-align:center; margin:16px 20px;}
.wht_box h2{font:600 22px 'Open Sans', sans-serif; color:#3b6074; padding:6px 0;}
.wht_box p{font:13px/1.8 'Open Sans', sans-serif; color:#616161;padding:6px 0;}
.wht_box img{margin:6px 0;}
.wht_box img{   transition: all 0.9s ease 0s;}
.wht_box:hover img {transform:rotateY(360deg);}
/*-----------------------------Video Bg-----------------------*/
#video_bg{width:100%; height:auto;}
#video_wrap{width:100%; height:auto; max-width:1200px; margin:0 auto; text-align:center; padding:4% 0;}
/*-----------------Our Products---------------------*/
#product_bg{width:100%; height:auto; background:#F1F1F1;}
#product_wrap{max-width:1200px; margin:0 auto; height:auto; width:100%; padding:2% 0;}
#product_wrap h2{font:600 34px 'Open Sans', sans-serif; color:#3b6074; text-align:center; }
/*---------------------------Blog-----------------------*/
#blog_bg{width:100%; height:auto;}
#blog_wrap{max-width:1200px; margin:0 auto; height:auto; width:100%; padding:2% 0;}
#blog_wrap h2{font:600 34px 'Open Sans', sans-serif; color:#3b6074; padding:6px 0; text-align:center;}
#blog_box{border:1px solid #ddd; width:80%; margin:0 auto;}
#blog_img{float:left; width:24%; padding:22px 0; text-align:center;}
#blog_content{float:right; width:75%;}
#blog_content h2{font:20px 'Open Sans', sans-serif; color:#3b6074; text-align:left; padding:30px 0 0;}
#blog_content p{font:14px/1.6 'Open Sans', sans-serif; color:#616161;}
/*-------------------------Events------------------------------*/
#events_bg{width:100%; height:auto; text-align:center; padding:2% 0 4% 0;}
#events_bg h2{font:600 34px 'Open Sans', sans-serif; color:#3b6074; padding:6px 0; text-align:center;}
#events_bg img{margin:6px 0 6px 0;}
/*-----------------------------footer--------------------------*/
footer{width:100%; height:auto; background:#F1F1F1;}
#footer_wrap{width:100%; height:auto; margin:0 auto; max-width:1200px; text-align:center; padding:2% 0;}
#footer_wrap ul{ border-bottom: 1px solid #ddd;list-style-type: none;margin: 10px 0 20px;padding: 0 0 20px;}
#footer_wrap ul li{display:inline-block; padding:0 16px;}
#footer_wrap ul li a span{font:16px 'Open Sans', sans-serif; color:#3b6074; padding: 18px 0 0px 8px; display:inline-block;}
#footer_wrap ul li a{padding:5px 10px}
#footer_wrap p img{margin:2px 0 0 0 ;}
#footer_wrap p{  color: #454545;font: 12px "Open Sans",sans-serif;padding: 4px 0;text-align: center;}
.zoom_eff {backface-visibility: hidden;display: inline-block;transition-duration: 0.6s;transition-property: transform;vertical-align: middle;}
.zoom-parent:hover > .zoom_eff {transform: scale(0.8);}
#responsive_banner_txet h2{color:#4ad833; font:600 18px 'Open Sans', sans-serif;}
#responsive_banner_txet h3{color:#FFE400; font:600 15px 'Open Sans', sans-serif;}
#responsive_banner_txet h4{color:#fff; font:20px 'Open Sans', sans-serif;}
#responsive_banner_txet h5{color:#fff; font:600 22px 'Open Sans', sans-serif;}
#responsive_banner_txet h6{color:#ffe400; font:600 18px 'Open Sans', sans-serif;}
#responsive_banner_txet{display:none; background:#2F5E92; width:100%;}
.rsp_added{display:none;}
#my_video_top{width:40%; margin:0 auto;}
#evenet_widget{width:98%; margin:0 auto;}
.modal-dialog.my_modal{width:800px;}
.modal-dialog.my_modal button.close{ background: #fff;   color: #2E5F92;    border: 0 none;    cursor: pointer;    padding: 0;    width: 24px;    height: 24px;    border-radius: 20px;}
.modal-dialog.my_modal .close{opacity:0.9;}
.my_fms{padding:26px 0;}
/*---------------------------------media screen-------------------*/
@media screen and (max-width:1100px){
	#banner_left {bottom: 60px;left: 30px;}
	#body_wrap{width:96%;}
	.wht_box{margin:16px 15px;}
	#events_bg{width:96%; margin:0 auto;}
}
@media screen and (max-width:1080px){
	#banner_right { margin: 3% 5%;    width: 42%;}
	#banner_left {bottom: 22px;}
	#head_txt h2{padding:12px 6px;}
}
@media screen and (max-width:979px){
	#banner_right { margin: 0 5%; width: 42%;}
	.wht_box{float:none; width:94%; margin:15px auto 6%;}
	#blog_box{width:100%;}
	#care-clean{width:100%;}
	#logo{float:none; text-align:center;}
	#head_right{float:none; width:700px; margin:0 auto;}
	.my_fms{padding:0;}
	#responsive_banner_txet{display:block;    padding: 20px 0;text-align: center;}
	#banner_left{display:none;}
	.res_rmd{display:none;}
	.rsp_added{display:block;}
	#banner_right {margin: 6px 5%;width: 50%;}
}
@media screen and (max-width:800px){
	#my_video_top{width:70%;}
	.modal-dialog.my_modal{width:auto;}
}
@media screen and (max-width:767px){
	#banner_right{width:300px; margin:0 auto; float:none;}
	#banner_wrap{position:static; margin:30px 0;}
	#about_left{float:none; width:94%; margin:0 auto;}
	.my_fms{border:1px solid #ddd; padding:0;}
	#about_img{float:none; text-align:center; width:100%;}
	#body_wrap #care-clean h2{font-size:22px;}
	#product_wrap{padding:10% 0;}
}
@media screen and (max-width:667px){
	#logo, #head_right, #head_txt, #head_social, #head_days{float:none; text-align:center;}
	#head_right{width:auto;}
	#head_wraper{padding:18px 0 0;}
	#body_wrap h1{font-size:25px; padding:0;}
	#body_wrap p{font-size:16px;}
	#body_wrap #about_left h2{font-size:22px;}
	#body_wrap #about_left h3{font-size:18px;}
	#body_wrap #care-clean h2{font-size:18px}
	#product_wrap h2,#events_bg h2{font-size:25px;}
	#blog_img, #blog_content{float:none; width:94%; text-align:center; margin:0 auto;}
	#blog_content h2{text-align:center;}
	#footer_wrap ul li{padding:0;}
	#footer_wrap ul li a span{display:none;}
	iframe {
    max-width: 100%;
}
}
@media screen and (max-width:640px){
	#body_wrap p{font-size:14px;}
	#banner_right h2{font-size:13px}
	#head_txt h2{font-size:17px;}
	#my_video_top{width:92%;}
	#care-clean{padding:8% 0;}
	#body_wrap #care-clean h2{padding:0 8px; margin:0;}
}